//- layout/page.pug
extends layouts/page-single.pug

block variables
    - var title = TITLE.teachers;
    - var SubHeaderBackground= 'header_title-16.jpg';
    - var SubHeaderTitle= 'Преподаватели';

//- content
block content
    //section
    section.section-page
        .container
            .section-page__row
                .section-page__col.section-page__col_image
                    img(src="uploads/school.jpg", alt="На школьном уроке")
                .section-page__col.section-page__col_text
                    h2.h2.section-page__title Мы лучшие
                    p Преподаватель – это неотъемлемая часть процесса обучения. От его мастерства зависит, насколько комфортно и интересно будут проходить занятия. Хороший преподаватель не только дает слушателям знания, но и создает в аудитории нужную атмосферу, он мотивирует и вдохновляет. Часто настоящее желание изучать язык приходит к человеку только после того, как он встречает «своего» наставника.
                    p: b В «Time» работает около 400 преподавателей (в том числе носители языка из разных стран), и каждым из них мы по праву можем гордиться.
    //section
    section.section-page.section-page--reflected
        .container
            .section-page__row
                .section-page__col.section-page__col_image.section-page__col_image-centered
                    img(src="uploads/poeople.jpg", alt="Люди")
                .section-page__col.section-page__col_text
                    p Все преподаватели имеют высшее профильное образование, многие прошли стажировки в зарубежных учебных заведениях, имеют международные квалификации, подтвержденные сертификатами TOEFL и IELTS, а также квалификации Cambridge FCE, CAE, CPE, CELTA. Кроме того, все преподаватели проходят обязательное обучение в ALIBRA SCHOOL, которое дает им право вести курсы по нашей уникальной авторской методике. Они не только знатоки своего дела, но и прекрасные психологи, умеющие найти подход к каждому слушателю.
                    p: b У нас Вы обязательно встретите того преподавателя, о котором мечтали!
    // teachers list
    include pages/teachers/teachers-list

//-popups
block popups

//- scripts
block scripts
    include global/scripts-google-maps
